body{background: #f2f3f8;}
p{margin-top: 10px;}

.login{
	text-align: center;
	margin-top: 100px;
	border:1px solid #ccc;
	padding:10px 20px;
	border-radius: 7px;
	background: #ffffff;
	position: relative;
}
.login p{position: relative;}
.login i{
	position: absolute;
	top:25px;
	left:10px;
	color: #333;
}

.login input{
	width: 100%;
	height: 40px;
	padding-left: 40px;
	margin-top: 10px;
	letter-spacing: 1px;
}


.login input[type='submit']{
	background: #4d65db;
	color:#ffffff;
	border:0;
	padding-left: 0;
	font-size: 18px;
	letter-spacing: 1px;
}

.topbar{
	background: #4d65db;
	color:#ffffff;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.links{float: left; margin-bottom: 0; padding-left: 0;}
.links li{
	display: inline-block;
}

.links li a{
	display: inline-block;
	color:#ffffff;
	padding:10px 6px;
	font-weight: bold;
	font-size: 12px;
}

.links li a:hover{
text-decoration: none;
}

.links-right{float: right;}



.rooms{
	margin-bottom: 50px;
}

.nav li a{
		padding: 5px 10px;
		font-size: 13px;
		color:#333;
}

.nav-tabs > li.active > a{
	background-color: #fc397a;
	color:#ffffff;
	border-color: #fc397a;
	outline: none;
}

.nav-tabs > li.active > a:hover{
	background-color: #fc397a;
	color:#ffffff;
}

.nav-tabs > li.active > a:focus{
	background-color: #fc397a;
	color:#ffffff;
	border-color: #fc397a;
	outline: none;
}


.tabs span{
	display: inline-block;
	text-align: center;
}

.tabs a{
	display: inline-block;
	margin:10px 12px;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	border-radius: 4px;
	font-weight: bold;
	width: 45px;
}

.tabs hr{margin-top: 0;}

.tabbox{
	background: #ffffff;
	/*padding-top: 10px;*/
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.catname{
	background:#ffffff;
	/*color:#ffffff;*/
	margin-bottom: 0;
	padding: 5px 10px;
}


.green{
	background: #03a819;
	color:#ffffff;
}
.green:hover{
	text-decoration: none;
	color:#ffffff;
}

.yellow{
	background: #f3e501;
	color:#333;
}
.yellow:hover{
	text-decoration: none;
	color:#333;
}

.red{
	background: #f3011e;
	color:#ffffff;
}
.red:hover{
	text-decoration: none;
	color:#ffffff;
}


.box{
	/*background: #fc397a;*/
	background: #4d65db;
	color: #ffffff;
	padding: 5px;
	border-radius: 7px;
	text-align: center;
	margin-top: 5px;
	
}
.box span{
	display: inline-block;
	font-size: 20px;
	margin-top:  5px;
	margin-left: 5px;
}
.box p{
	margin-bottom: 0;
	margin-top: 0;
	font-size: 12px;
}
.box h4{
	margin-top: 0;
}

.form{
	padding: 15px;
	/*border:1px solid #aaa;*/
	background: #ffffff
}
.form input{
	width: 100%;
	height: 30px;
	padding-left: 10px;
	border:0;
	border: 1px solid #aaa;
	background: #f2f3f8;
}

.form2{
	width: 100%;
	float: left;
	padding: 15px;
	/*border:1px solid #aaa;*/
	background: #ffffff;
}

.form2 .col-md-4{padding-left: 5px; padding-right: 5px;}
.form2 .col-md-3{padding-left: 5px; padding-right: 5px;}
.form2 .col-md-2{padding-left: 5px; padding-right: 5px;}

.form2 .col-xs-4{padding-left: 5px; padding-right: 5px;}
.form2 .col-xs-3{padding-left: 5px; padding-right: 5px;}
.form2 .col-xs-2{padding-left: 5px; padding-right: 5px;}

.form2 hr{ margin-top: 10px; margin-bottom: 10px; }

.form2 select{
	background: #fff;
	height: 30px;
	border:1px solid #999;
	padding-left: 7px;
	border:0;
	border: 1px solid #aaa;
	background: #f2f3f8;
}


.w60{
	width:60px;
	height: 30px;
	border:0;
	border: 1px solid #aaa;
	background: #f2f3f8;
}


.w80{
	width:80px;
	height: 30px;
	border:0;
	border: 1px solid #aaa;
	background: #f2f3f8;
}

.w120{
	width:120px;
	height: 30px;
	border:0;
	border: 1px solid #aaa;
	background: #f2f3f8;

}

#more{margin-top: 10px; display: inline-block;}
.button{
	background: #4d65db;
	color:#ffffff;
	border:0;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 10px 15px;

}

.btnsm{
	font-size: 13px;
	letter-spacing: 1px;
	padding: 7px 10px;
	cursor: pointer;
}

.title{
	background: #fc397a;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.form2 p label{
	font-size: 13px;
	color: #666;
	font-weight: normal;
}

.form p label{
	font-size: 13px;
	color: #666;
	font-weight: normal;
}




/*------------*/
.bl{
	border-left:2px solid #333;
}

.br{
	border-right:2px solid #333;
}

.bt{
	border-top:2px solid #333;
}

.bb{
	border-bottom:2px solid #333;
}